Page MenuHomePhabricator

Blog about JADE
Closed, ResolvedPublic

Description

  • What JADE is
  • How we're trying to get JADE right
  • What JADE is supposed to do for auditing
  • Init a draft
  • Share with comms

... iterate ...

Related Objects

Event Timeline

Halfak created this task.Dec 18 2017, 10:23 PM

Moved to https://www.mediawiki.org/wiki/JADE/Intro_blog so we can track changes easier.

Submitted an "extended abstract" about the political economy of JADE and its context: https://github.com/adamwight/jade-pol-econ/blob/master/jade-pol-econ.pdf

awight reassigned this task from awight to Halfak.Apr 2 2018, 4:45 PM
awight added a subscriber: awight.

Waiting on a review from comms. @EdErhart-WMF, can you help us get started with turning the most recent draft into a blog post?

Harej moved this task from Inbox to Blocked on the Jade board.Jul 6 2018, 2:50 AM
Harej added a subscriber: Harej.

Marking task as blocked on feedback from Comms.

Halfak added a subscriber: DannyH.

I resolved everything except something that needs review from @DannyH. I think that's our final blocker.

debt added a subscriber: debt.Sep 11 2018, 4:34 PM
Harej moved this task from Blocked to In Progress on the Jade board.Sep 14 2018, 4:24 PM

@EdErhart-WMF & @MelodyKramer, we're blocked on you two for a judgment call about a figure in the document. Can you please take a look?

Harej added a comment.Oct 1 2018, 11:43 PM

I think that was in reference to @DannyH being pinged above. It is my understanding that Aaron worked with Danny to address the issue in the blog post.

Ah. Okay. Not CommTech then.

Harej closed this task as Resolved.Oct 15 2018, 8:32 PM